NICE(1)

NAVN
nice - run a program with modified scheduling priority

SYNOPSIS
nice [FLAG] [KOMMANDO [ARG]...]

BESKRIVELSE

Kør KOMMANDO med ændret prioritet (niceness), hvilket påvirker procesplanlægningen. Uden KOMMANDO udskrives den aktuelle prioritet. Prioriteter går fra -20 (højest prioritet) til 19 (lavest prioritet).

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-n, --adjustment=N
    læg heltallet N til niceness (standardværdi 10)

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

BEMÆRK: din skal har måske sin egen version af nice, som normalt erstatter versionen beskrevet her. Referér venligst til din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
nice(2), renice(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/nice>
eller lokalt tilgængelig via: info '(coreutils) nice invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.